body {
	background: url(/resources/images/bg-login.png) no-repeat fixed;
	background-size: cover;
	background-position: center 300px;
	margin: 0px;
}

.logo {
	position: absolute;
	left: 64px;
	top: 50px;
	width: 170px;
	height: 48px;
	z-index: -1;
}

.slogen {
	position: relative;
	top: 150px;
	width: 720px;
	height: 72px;
	text-align: center;
	font-size: 44px;
	font-family: PingFangSC;
	font-weight: 500;
	color: rgba(5, 34, 59, 1);
	line-height: 72px;
	letter-spacing: 8px;
	margin: 0 auto;
}

.icon {
	top: 260px;
	position: absolute;
	width: 100%;
	text-align: center;
}

.icon img {
	width: 86px;
}

.input-box {
	position: relative;
	top: 360px;
	width: 320px;
	height: 200px;
	margin: 0px auto;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 5px;
	text-align: center;
	padding: 10px 0;
}

.input-item {
	padding: 5px;
}

.input-item div {
	display: inline-block;
}

.input-item input {
	width: 280px;
	height: 36px;
	text-indent: 10px;
	background: none;
	border: none;
	border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}

input[type=button] {
	    width: 120px;
    border: 1px solid rgba(51, 51, 51, 0.2);
    background: #fff;
    cursor: pointer;
}

input[type=button].btn {
	position: relative;
	top: 400px;
	width: 164px;
	height: 32px;
	background: rgba(2, 163, 255, 1);
	border: none;
	border-radius: 5px;
	font-size: 12px;
	display: block;
	margin: 0px auto;
	color: white;
}

.other {
	position: relative;
	top: 420px;
	width: 164px;
	height: 24px;
	margin: 0px auto;
	text-align: center;
}

.other a {
	margin: 20px;
	color: rgba(255, 255, 255, 1);
	font-size: 12px;
	font-family: PingFangSC;
	font-weight: 400;
}